com.taosdata.jdbc.common

## Interface ConsumerFactory

All Known Implementing Classes:
  JNIConsumerFactory, WSConsumerFactory

    public interface ConsumerFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `acceptsType(String type)`
`Consumer<?>` `getConsumer()`

### Method Detail

#### acceptsType

    boolean acceptsType(String type)

#### getConsumer

    Consumer<?> getConsumer()